﻿body {
    font-size: calc((-4vw * 100vh > 100vw) + (-4vh * 100vh < 100vw));
    font-family: 'Trebuchet MS',Arial, Helvetica, sans-serif;
    position: absolute;
    color: #C0C0C0;
    margin: 0px;
    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.button {
    opacity: .7;
}

    .button:hover {
        opacity: 1;
        cursor: pointer;
    }

.m1 {
    margin-left: 0px;
    margin-top: calc(.2dvh);
    opacity: .7;
}

    .m1:hover {
        opacity: 1;
        cursor: pointer;
    }

.aButton {
    background-color: #23508F;
    border: solid .1em white;
    border-radius: 1em;
    font-size: calc(3dvh);
    padding-top: calc(1dvh);
    padding-left: 0px;
    padding-bottom: calc(1dvh);
    margin-bottom:calc(1dvh);
}
.bodytext {
    margin: calc(4dvh) calc(4vw) calc(0dvh) calc(4vw);
    width: calc(90vw);
    font-size: calc((-4vw * (100dvh > 100vw)) + (-4dvh * (100dvh < 100vw)));
}
a {
    color: white;
}
    a:hover {
        color: #81AFf3;
    }

.sect {
    color: #81AFf3;
}

ul {
    padding-left: 2rem;
    list-style-type: none;
}

    ul li {
        padding-left: 2rem;
        background-image: url(Images/VarkoBullet.png);
        background-position: 0 0;
        background-size: 0.9rem 0.9rem;
        background-repeat: no-repeat;
        margin-top:calc(4dvh);
    }
img {
    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}